<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="act"><audio>act.mp3</audio><definition>to speak and move; to tell a story in front of other people</definition></word>
<word str="actress"><audio>actress.mp3</audio><definition>a woman who acts in plays</definition></word>
<word str="amazed"><audio>amazed.mp3</audio><definition>very surprised</definition></word>
<word str="audience"><audio>audience.mp3</audio><definition>the people who go to see a play</definition></word>
<word str="believe"><audio>believe.mp3</audio><definition>to think that something is true</definition></word>
<word str="bookstore"><audio>bookstore.mp3</audio><definition>a shop for books</definition></word>
<word str="bush"><audio>bush.mp3</audio><definition>a short, little tree</definition></word>
<word str="café"><audio>cafe.mp3</audio><definition>you go here to have a drink and something to eat</definition></word>
<word str="carry"><audio>carry.mp3</audio><definition>to take</definition></word>
<word str="character"><audio>character.mp3</audio><definition>a person in a book, a movie or a play</definition></word>
<word str="class"><audio>class.mp3</audio><definition>a time when students learn with a teacher</definition></word>
<word str="coffee"><audio>coffee.mp3</audio><definition>people often drink this in the morning</definition></word>
<word str="college"><audio>college.mp3</audio><definition>you study here after you leave school</definition></word>
<word str="costume"><audio>costume.mp3</audio><definition>the things that a person wears in a play</definition></word>
<word str="desk"><audio>desk.mp3</audio><definition>a table in a study or in an office</definition></word>
<word str="difficult"><audio>difficult.mp3</audio><definition>not easy</definition></word>
<word str="editor"><audio>editor.mp3</audio><definition>the person who says which stories go in a newspaper</definition></word>
<word str="embarrassed"><audio>embarrassed.mp3</audio><definition>feeling bad after you do something stupid</definition></word>
<word str="famous"><audio>famous.mp3</audio><definition>that everybody knows</definition></word>
<word str="follow"><audio>follow.mp3</audio><definition>to go after someone</definition></word>
<word str="free"><audio>free.mp3</audio><definition>that you don't pay for</definition></word>
<word str="funny"><audio>funny.mp3</audio><definition>making you laugh</definition></word>
<word str="furious"><audio>furious.mp3</audio><definition>very angry</definition></word>
<word str="glasses"><audio>glasses.mp3</audio><definition>you wear these to help you see better</definition></word>
<word str="gossip"><audio>gossip.mp3</audio><definition>talking openly about people's lives</definition></word>
<word str="hate"><audio>hate.mp3</audio><definition>not to love</definition></word>
<word str="hide"><audio>hide.mp3</audio><definition>to go where no one can see you</definition></word>
<word str="honest"><audio>honest.mp3</audio><definition>saying things that are true</definition></word>
<word str="idea"><audio>idea.mp3</audio><definition>something that you think</definition></word>
<word str="impatient"><audio>impatient.mp3</audio><definition>not feeling happy about waiting for something</definition></word>
<word str="interview"><audio>interview.mp3</audio><definition>a meeting to ask questions</definition></word>
<word str="kind"><audio>kind.mp3</audio><definition>nice to people</definition></word>
<word str="lie"><audio>lie.mp3</audio><definition>something that is not true</definition></word>
<word str="list"><audio>list.mp3</audio><definition>a number of things that you write down</definition></word>
<word str="magazine"><audio>magazine.mp3</audio><definition>a thin book with lots of pictures in it; you can buy it every week or every month</definition></word>
<word str="movie"><audio>movie.mp3</audio><definition>moving pictures that tell a story</definition></word>
<word str="nervous"><audio>nervous.mp3</audio><definition>a little afraid</definition></word>
<word str="newspaper"><audio>newspaper.mp3</audio><definition>people read about things that happen every day in this</definition></word>
<word str="notebook"><audio>notebook.mp3</audio><definition>a small book for writing in</definition></word>
<word str="part"><audio>part.mp3</audio><definition>one of the people in a play</definition></word>
<word str="pay"><audio>pay.mp3</audio><definition>to give money for something</definition></word>
<word str="play"><audio>play.mp3</audio><definition>a story that people act</definition></word>
<word str="players"><audio>players.mp3</audio><definition>an old name for people who act in plays</definition></word>
<word str="playwright"><audio>playwright.mp3</audio><definition>a person who writes plays</definition></word>
<word str="plot"><audio>plot.mp3</audio><definition>the story of a book, play, or movie</definition></word>
<word str="pretty"><audio>pretty.mp3</audio><definition>beautiful</definition></word>
<word str="prove"><audio>prove.mp3</audio><definition>to make people see that something is true</definition></word>
<word str="refuse"><audio>refuse.mp3</audio><definition>to say no when someone asks you to do something</definition></word>
<word str="reporter"><audio>reporter.mp3</audio><definition>a person who writes for a newspaper or magazine</definition></word>
<word str="review"><audio>review.mp3</audio><definition>some writing in a newspaper telling people about a new play or book</definition></word>
<word str="shake hands"><audio>shakehands.mp3</audio><definition>to give your hand to someone when you say hello or goodbye to them</definition></word>
<word str="study"><audio>study.mp3</audio><definition>a room in a house where you go to write or work</definition></word>
<word str="stupid"><audio>stupid.mp3</audio><definition>without thinking well</definition></word>
<word str="surprised"><audio>surprised.mp3</audio><definition>feeling that something very new is suddenly happening</definition></word>
<word str="theatre"><audio>theatre.mp3</audio><definition>a building where people go to see plays</definition></word>
<word str="throw out"><audio>throwout.mp3</audio><definition>to make somebody leave a building</definition></word>
<word str="trick"><audio>trick.mp3</audio><definition>something that you do to make somebody feel stupid</definition></word>
<word str="truth"><audio>truth.mp3</audio><definition>something that is true</definition></word>
<word str="wig"><audio>wig.mp3</audio><definition>false hair</definition></word>
</exercise>